@charset "utf-8";
/* CSS Document */

@import url(reset.css);

body {
	font-family: "微軟正黑體";
	/*background-attachment: fixed;*/
	background-color: #FFF;
}
body, html{width:100%;height:100%;}
body{
	background-image: url(../images/body_bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
} 
#mainBody{position:relative;width:100%;height:100%;}
.cloud{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 1;
	opacity: 0.8;
	background-image: url(../images/cloud.png);
	background-repeat: no-repeat;
}     
#cloud2{z-index:3;}
#weather{background:url(images/sun.png) no-repeat;border-radius:90px;width:150px;height:150px;position:absolute;left:440px;top:30px;z-index:2;}
#weather img{margin:30px -90px;}

.bgWrap{
	width:100%;
	}
.wrap{
	width: 100%;
	margin: 0 auto;
	z-index: 1;
}
.banner{
	position: relative;
	width: 1000px;
	margin: 0 auto;
}

.logo {
    float: left;
}
.logo a {
    background: url("../images/logo.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 125px;
    text-indent: -9999px;
    width: 280px;
}
.rooms{
    width: 300px;
	}
.rooms div.img{
    width: 130px;
	height: 90px;
	}
.rooms div{
	float: left;
	width: 130px;
	font-size: 12px;
	color: #F30;
	letter-spacing: 1px;
	display: block;
	margin:2px;
	}

.container{
	position: relative;
	width: 1000px;
	margin: 0 auto;
	letter-spacing: 2px;
	padding:0px 0px;
	}
#wrapper {
	position: absolute;
	background-image: url(../images/bg-header.png);
	background-position: center top;
	background-repeat: repeat;
	width: 1000px;
	margin: 0 auto;
	z-index:255;
}

#content {
	position: relative;
	width: 1000px;
	margin: 0 auto;
	letter-spacing: 2px;
	background-color: #FFFFFF;
	background-image: url(../images/content-bg.png);
	background-repeat: no-repeat;
	z-index: 2;
}

#index {
	position: relative;
	width: 1000px;
	height: 320px;
	margin: 0 auto;
	margin-top: -30px;
}
p {
    margin: 0;
    padding: 0;
}
#txt {
	position: absolute;
	width: 50px;
	height: 50px;
	top: 34px;
	left: 950px;
	font-size: 12px;
	line-height: 22px;
	color: #0099FF;
	letter-spacing: 1px;
	z-index: 3;
}

#news_title {
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	letter-spacing: 1px;
	padding-top: 10px;
	padding-left: 50px;
}
#picshow {
	width: 357px;
	height: 180px;
	z-index: 1;
	margin-left: 200px;
	position: absolute;
	left: 0px;
	top: 15px;
}

.footer {
	position: relative;
	margin: 0 auto;
	width: 100%;
	height: 250px;
	font-size: 15px;
	line-height: 22px;
	letter-spacing: 2px;
	color: #FFF;
	text-decoration: none;
	padding-top: 90px;
	background-repeat: repeat-x;
	z-index: 0;
	background-image: url(../images/grass.gif);/*	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;*/
}

#footer {
	position: relative;
	margin: 0 auto;
	width: 1000px;
	height: 150px;
	font-size: 13px;
	line-height: 22px;
	letter-spacing: 1px;
	color: #FFF;
	text-decoration: none;
}
#footer a:link{
	font-size: 12px;
	line-height: 22px;
	letter-spacing: 1px;
	color: #FFF;
	text-decoration: none;
}
#footer a:hover{
	font-size: 12px;
	line-height: 22px;
	letter-spacing: 1px;
	text-decoration: underline;
}
#footer a:visited{
	font-size: 12px;
	line-height: 22px;
	letter-spacing: 1px;
	color: #FFF;
}

#footer_logo {
	width:380px;
	position: relative;
	left: 0px;
	top: 0px;
	float:left;
	text-align:center;
}

#footer_data {
	width: 550px;
	height: 165px;
	position: relative;
	font-size: 13px;
	letter-spacing: 1px;
	line-height: 20px;
	color: #FFFFFF;
	margin: 0 auto;
	float: left;
}

.menu-noraml{
	list-style-position: outside;
	list-style-type: circle;
	margin: 0 0 0 20px;
}
.newsWrap {
	position: relative;
}
.newsArea {
	height: 190px;
	margin: 0 auto;
	width: 1000px;
	position: relative;
}
.mapArea {
	background: url("../images/newsArea_bg.jpg") no-repeat scroll center top transparent;
	height: 250px;
	margin: 0 auto;
	width: 1000px;
	position: relative;
}

.title18 {
	font-size: 18px;
	line-height: 22px;
	color: #000;
	letter-spacing: 1px;
}

.c12 {
	font-size: 12px;
	line-height: 22px;
	color: #000;
	letter-spacing: 1px;
}
.c12-fish {
	font-size: 12px;
	line-height: 22px;
	color: #339900;
	letter-spacing: 1px;
	margin-right: 5px;
}

.c15 {
	font-size: 15px;
	line-height: 22px;
	color: #000;
	letter-spacing: 1px;
}

.r12b {
	font-size: 12px;
	line-height: 18px;
	color: #FF6600;
	letter-spacing: 1px;
	font-weight: bold;
}
.y12b {
	font-size: 12px;
	line-height: 18px;
	color: #FFFF00;
	letter-spacing: 0px;
	font-weight: bold;
}

.r15b {
	font-size: 15px;
	line-height: 18px;
	color: #FF6600;
	letter-spacing: 1px;
	font-weight: bold;
}

.n11 {
	font-size: 9px;
	line-height: 18px;
	color: #666666;
	font-family:Arial, Helvetica, sans-serif
}

.float-left{
	float: left;
}
.float-right{
	float: right;
}
.float-clear{
	clear: both;
}
.imgborder6{
  border:1px solid #999;
  padding:6px;
  background:#fff;
}
.imgborder8{
  border:1px solid #999;
  padding:6px;
  background:#fff;
}

.txt-list ul {
	list-style: disc outside none;
	padding-left: 20px;
	font-size: 12px;
	letter-spacing: 1px;
}

.txt-list img {
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.txt-list .link a {
	border-radius: 3px;
	box-shadow: 2px 2px 2px #CCCCCC;
	color: #FFFFFF;
	display: inline-block;
	font-family: "微軟正黑體", "LiHei Pro", "新細明體", sans-serif;
	font-size: 16px;
	padding: 7px 15px;
	transition: none 0s ease 0s;
	text-decoration: none;
	margin-bottom:10px;
}
.btn_color1 {
    background: linear-gradient(to bottom, #64A7C3 1%, #398CB1 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.btn_color2 {
    background: linear-gradient(to bottom, #ff6600 1%, #ff9c5a 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.btn_color3 {
    background: linear-gradient(to bottom, #02d311 1%, #67c86e 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.btn_color4 {
    background: linear-gradient(to bottom, #d18aec 1%, #dda8f0 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.margin-right-10{
	margin-right: 10px;
}
.margin-left-10{
	margin-left: 10px;
}

.orangeB {
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	color: #FF6633;
}

#sonytable{border:1px solid #ccc;border-width:1px 0 0 1px;margin:2px 0 2px 0;text-align:center;border-collapse:collapse;} 
#sonytable td,th{border:1px solid #ccc;border-width:0 1px 1px 0;margin:2px 0 2px 0;text-align:left;}
#sonytable th{text-align:center;font-weight:600;font-size:12px;background-color:#F4F4F4;}
#sonytable2{border:1px solid #ccc;border-width:1px 0 0 1px;margin:2px 0 2px 0;text-align:center;border-collapse:collapse;} 
#sonytable2 td,th{border:1px solid #ccc;border-width:0 1px 1px 0;margin:2px 0 2px 0;text-align:left;}
#sonytable2 th{text-align:center;font-weight:600;font-size:12px;background-color:#F4F4F4;}
#sonytable3{border:1px solid #ccc;border-width:1px 0 0 1px;margin:2px 0 2px 0;text-align:center;border-collapse:collapse;} 
#sonytable3 td,th{border:1px solid #ccc;border-width:0 1px 1px 0;margin:2px 0 2px 0;text-align:left;}
#sonytable3 th{text-align:center;font-weight:600;font-size:12px;background-color:#F4F4F4;}
#sonytable4{border:1px solid #ccc;border-width:1px 0 0 1px;margin:2px 0 2px 0;text-align:center;border-collapse:collapse;} 
#sonytable4 td,th{border:1px solid #ccc;border-width:0 1px 1px 0;margin:2px 0 2px 0;text-align:left;}
#sonytable4 th{text-align:center;font-weight:600;font-size:12px;background-color:#F4F4F4;}




/*用於photo*/
#pic {
	width: 700px;
	margin-left: 0px;
	margin-top: 0px;
	position: relative;
}
#pic div.img
{
	margin: 2px;
	border: 1px solid #dddddd;
	height: auto;
	width: auto;
	float: left;
	text-align: center;
}	
#pic div.img img
{
  display: inline;
  margin: 2px;
  border: 1px solid #eeeeee;
}
#pic div.desc
{
	text-align: center;
	font-size: 12px;
	line-height: 22px;
	width: 220px;
	margin: 0px;
	color: #111;
}

#pic1000 {
	width: 1000px;
	margin-left: 0px;
	margin-top: 0px;
	position: relative;
}
#pic1000 div.img
{
	margin: 2px;
	border: 1px solid #dddddd;
	height: auto;
	width: auto;
	float: left;
	text-align: center;
	background-color: #FFF;
}	
#pic1000 div.img img
{
  display: inline;
  margin: 3px;
  border: 1px solid #eeeeee;
}
#pic1000 div.desc
{
	text-align: center;
	font-size: 12px;
	line-height: 22px;
	width: 220px;
	margin: 0px;
	color: #111;
}
